body { margin:0; font-family:Times; font-size:12px; background-color: #000000; background-image: url( 图片地址 ); color:#666666}

a:link {text-decoration : none;color: #33CCFF;}
 a:visited {text-decoration : none;color: #33CCFF;}
 a:hover {text-decoration : none;color:#fff; background-color: #33CCFF}


#wrapper { width:768px; margin-left:auto; margin-right:auto; background:none;}


#head {background: url( 图片地址 ) no-repeat; height:219px;padding:0; margin:0px;}
   #head h1 {display:none}
   #head p {display:none}
 #main { margin:0; font-family: times; font-size: 12px; background-color: #000000;}
 #footer {background:url( 图片地址 ) no-repeat; height:40px}


#inner {float:left; width:768px; background:#000; }
 #content {margin:0px; width:584px; background:#000000}
 #sidebar {float:right; width:153px; padding:0 5px 0 0px; margin:5px;}
    #sidebar h3 { cursor:pointer; background:url(图片地址) no-repeat; margin:0px; padding-top:3px; padding-left:18px; font-size:10px; color:#33CCFF; height:22px; font-weight: bold; font-family:tahoma;}
    #sidebar li {list-style:none;margin:0;padding:0;}
    #sidebar ul {margin:0;padding:2px;}
  
    #sidebar a:link {text-decoration : none;color: #666;}
    #sidebar a:visited {text-decoration : none;color: #666;}
    #sidebar a:hover {text-decoration : none;color:#33CCFF;}

    #shead{display:none}
    #sfooter{ display:none}
     .sidesub {margin:5px 0 0 5px;width:153px;}


#layout{position:left; width:125px; top:124px; padding:0px; font-size:12px; color:#FF0096; height:10px; margin-top:-120px}


 #menu{position:absolute; top:-5px; width:620px;margin-left:-460px; height:14px; font-weight:bold; font-family:tahoma}
   #menu a:link {text-decoration: none;color: #999; height:30px;}
         #menu a:visited {text-decoration : none;color: #999; height:30px;}
         #menu a:hover { text-decoration : none;color:#33CCFF; background:url( 图片地址 ) no-repeat;height:30px;background-position: center top; azimuth:center; padding-top:5px} 
   #menu li span{display:none;}
   #menu h3,  #menu li span{display:none;}
   #menu ul {padding:0;margin:5px;}
   #menu li {list-style:none;float:left;padding:0 10px 0 10px;margin:0;}


 /*回复内的对话框设置*/
       .ibox{ background-color:#eeeeee; border: 1px dotted #CCCCCC;}
/*结束*/
#loghead{ height:0px; margin:0}
 .pagenav{width:98%;}
 .pagenav a{margin:3px;}
 .normallog { margin:10px 0 0 0; width:99%; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-top-style: none; border-right-style: none; border-bottom-style: dashed; border-left-style: none; border-color: #CCCCCC;}
 .normallog h4 { padding:0; color:#FFFFFF; font-size:14px; text-indent:14px; font-family: times; background-attachment: fixed; background-image: url( 图片地址 ); background-repeat: no-repeat; background-position: left center;}
 .text {padding:0px 0px 0px 10px;font-size:12px;margin:0}
 .normallog h5 {font-size:9px;font-weight:normal;text-align:right;padding:0px 0px 0px 0px;height:0px;display:none}
 .normallog h6 { padding:0px; font-size:10px; font-weight:normal; text-align:right; height:10px; margin: 0 0 3px 0;}
 .normallog h4 .time{float:right;font-size:9px;font-weight:normal;font-family: Tahoma;color: #000000;}
 .normallog h5 span{padding: 0 0 0 5px}
 .normallog h6 span{padding: 0 0 0 5px}



 .text a:link {text-decoration : none;color: #FF0096;}
  .text a:visited {text-decoration : none;color: #33CCFF;}
  .text a:hover {text-decoration : none;color:#fff; background-color: #33CCFF} 



/*回复Comments背景设置*/
 #commentshead { background:#000; font-size:18px; padding:0 0 0 20px; cursor:pointer; height:16px; color:#666;}
/*回复作者前小图标设置*/ 
 .acomment h4 {background:url(  图片地址 ) no-repeat;font-size:12px;padding:0 3px 0px 20px;margin:0;border-bottom:#666 dashed 1px;font-weight:bold;cursor:pointer;}
/*作者回复图片设置*/
 .acomment div .authorcomment{background: url( 图片地址 ) no-repeat left top;border:1px dashed #909090;padding:20px 10px 10px 10px;width:90%;margin:10px auto;}

.pagenav{ padding:0px; font-size:10px; font-weight:normal; text-align:right; height:10px;}

   #log {width:100%;overflow:hidden;}
      #log h4 a:link ,#log h6 a:link {text-decoration : none;color: #333;}
   #log h4 a:visited, #log h6 a:visited{text-decoration : none;color: #333;}
   #log h4 a:hover, #log h6 a:hover {text-decoration : none;color: #fff;background: #33CCFF}
   #cfooter{ height:10px; background:#FFFFFF; background:url( 图片地址 )}

